<bugID>1402309<Summary>On macOS 10.9 (mavericks), fullscreen button is not vertically centered nor anchored to the top while it should, as it was</Summary><Description>Created attachment 8911152
Private browing sign and fullscreen button on OS X 10.9

[Tracking Requested - why for this release]:

After bug 1396240 got fixed and sign went back, I could see that the fullscreen button appear to be a lot lower than it should (it's actually lower than in normal windows), hence not vertically centered on the bar.
See the joined screenshot to have an overview.

In the meantime, private browsing sign and fullscreen button now looks very very close, is this normal? Same question for the private browing sign that takes the full height on compact density while it wasn't before if I remember correctly, is this intended?

Screenshot was taken on OS X 10.9.</Description></bugID>